{
    "block.functionalstorage.framed_simple_compacting_drawer": "框架式简易压缩抽屉",
    "configurationtool.configmode.indicator": "切换指示器模式",
    "configurationtool.configmode.indicator.mode_0": "隐藏",
    "configurationtool.configmode.indicator.mode_1": "显示进度条",
    "configurationtool.configmode.indicator.mode_2": "仅在满时显示进度条",
    "configurationtool.configmode.indicator.mode_3": "仅在满时显示进度条，无背景",
    "gui.functionalstorage.open_gui": "按蹲下状态右击打开GUI",
    "gui.functionalstorage.storage": "存储",
    "gui.functionalstorage.storage_range": "范围",
    "gui.functionalstorage.utility": "实用",
    "storageupgrade.desc.range": "将控制器半径增加%s个方块"
}